@charset "UTF-8";

/* 

	Site Name: Wrap Arts Centre
	Site URL: hdu.no
	Version: 1.0
	Author: Victor Nystad
	Author URI: http://nystad.net
	Created: 13/10-06
	Description: Design

*/

/* =header + =banner
-------------------------------*/
#banner-content {height: 156px; position: relative;}
#logo-wrap {position: absolute; bottom: 6px; left: 0;}
#logo-hdu {position: absolute; top: 10px; right: 60px;}
#heading-wrap {position: absolute; top: 25px; left: 200px;}
#header-content {position: relative;}
#loggin {position: absolute; top: 0; left: 750px; line-height: 2.5em;}


/* =headinger
-------------------------------*/
#sub-fold h2 {font-size: 3em; font-weight: normal;}
#sub-fold #cinema h2 {font-size: 2.5em;}
#column-prim h1 {font-size: 2.1em; font-weight: normal; line-height: 1.0; margin-bottom: .5em;}
#column-prim h2 {font-size: 1em; text-transform: uppercase;}
#column-sec h2, #column-tert h2 {font-size: 1.8em; font-weight: normal;}

/* =margins and padding
-------------------------------*/
p#tagline {padding: .3em 0; }
#main-content, #sub-fold-content, #footer-content {padding-top: 30px; padding-bottom: 30px; overflow: auto;}
#column-prim .bildeboks, #column-sec .bildeboks {margin-bottom: 1.5em;}
#column-prim h2 {margin: 1em 0 .5em 0;}
#column-sec ul {margin-bottom: 1em;}

/* =color + =backgrounds
-------------------------------*/
#header {background: #8c915e url(/img/bg-header.png) 0 0 repeat-x; color: #d5d2ba;}
#banner {background: #d5d2ba url(/img/bg-banner.png) 0 100% repeat-x;}
body, #main {color: #595d3b; background-color: #d5d2ba;}
#sub-fold {background: #8c915e url(/img/bg-sub-fold.png) 0 0 repeat-x; color: #f6fca4;}
html, #footer {background: #595d3b url(/img/bg-footer.png) 0 0 repeat-x; color: #9c9e89;}
#cinema {background: #f6fca4 url(/img/bg-cinema-bunn.png) 0 100% no-repeat; color: #595d3b;}
#cinema h2 {background: #f6fca4 url(/img/bg-cinema-topp.png) 0 0 no-repeat; color: #595d3b;}

/* =links
-------------------------------*/
a {color: #771b19;}
#column-prim h1 a, #column-tert li a, #loggin a {text-decoration: none;}
#column-tert li a, #loggin a {color: #595d3b;}


/* =typografi
-------------------------------*/
#column-prim {font-size: 1.2em;} 
#column-prim * {font-size: 1.0em; }
#column-prim .bildeboks {font-size: .84em;}
.bildeboks {font-style: italic;}
#tagline {text-transform: uppercase; letter-spacing: .7em; font-size: 1.2em; text-align: center;}

#column-prim p, #column-prim ul { margin-top: 1em; }

/* =faner
-------------------------------*/
#nav-main ul {position: absolute; left: 240px; bottom: 0; margin-top: 1em;}
#nav-main li {display: inline; }
#nav-main a {display: block; float: left;background: url(/img/bg-fane.png) 0 -250px no-repeat; margin-right: 10px; text-decoration: none; color: #d5d2ba;}
#nav-main a span {display: block; float: left; width: 100px; text-align: center; font-size: 1.6em; line-height: 2em; font-family: Georgia, Palatino, "Times New Roman" serif !important; font-weight: bold;
background: url(/img/bg-fane.png) 100% -250px no-repeat; position: relative; left: 10px; padding-right: 10px;}

#nav-main a.current, #nav-main a:hover {background-position: 0 0; color: #595d3b;}
#nav-main a.current span, #nav-main a:hover span {background-position: 100% 0;}


/* =lister
-------------------------------*/
#column-sec li, #column-tert li {background: url(/img/bg-col-tert-li.png) 0 .2em no-repeat; margin-left: 0; list-style-type: none; padding-left: 1em; font-size: 1.2em;}
#column-sec li *, #column-tert li * {font-size: 1.0em;}
#column-tert ul {margin-bottom: 1em;}
#upcoming li {background-image: none; margin-bottom: .5em; padding: 0;}

/* =forms
-------------------------------*/
#searchbox {position: absolute; left: 750px; bottom: 4px; width: 210px; }
#searchbox input, #mailinglistbox input {-moz-border-radius: 10%; border: 1px solid gray; background: #d5d2ba; padding: .2em;}
#searchbox input[type=text] {width: 140px; /*line-height: 2em;*/}
#searchbox input[type=submit] {position: absolute; top: 0; right: 0; width: 60px; background: #595d3b;/* line-height: 2em;*/ font-weight: bold; color: #d5d2ba;}

#mailinglistbox input {background: #fff;}
#mailinglistbox input[type=text] {width: 210px; color: #595d3b;}
#mailinglistbox input[type=submit] {margin-top: .5em; background: #595d3b;/* line-height: 2em;*/ font-weight: bold; color: #d5d2ba;}



/* =dato
-------------------------------*/
#column-prim .date {float: left; margin: 0 .5em .5em 0; width: 3em; background: #8c915e url(/img/bg-col-prim-cal.gif) 100% 100% no-repeat; color: white; text-align: center; line-height: 1.0; border-top: .5em solid #595d3b; padding: .2em;}
#column-prim .date .mnd {text-transform: uppercase; letter-spacing: .1em;}
#column-prim .date .dag {font-size: 2em;}

/* =skjult
-------------------------------*/
hr {display: none;}
div#nav-access {position: absolute; left: -9000px;}
div#nav-main h2 {height: 0; text-indent: -9000px;}

/* =misc
-------------------------------*/
.bildeboks img {display: block; clear:both;}
sup {font-size: 80%;}
.comments input, .comments textarea {font-size: 1.2em;}



